
body {
    text-align: center;
    font-size: 100%;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: white;
}

header {
    margin-top: 0.75%;
}

h3 {
    font-size: 115%;
}

nav {
    border-top: 1px solid #8A8070;
    border-bottom: 1px solid #8A8070;
    background-color: white;
    margin-top: 0.5%;
    margin-bottom: 0%;
    padding-top: 1%;
    padding-bottom: 1%;
    font-weight: bold;
    font-size: 100%;
    position: sticky;
    top: 0;
}

nav a{
    color: black;
    margin-left: 0.5%;
    margin-right: 0.5%;
    text-decoration: unset;
    position: sticky;
}

nav a:hover {
    color: #7ABA96;
}

aside {
    float: left;
    margin-left: 15%;
    margin-top: 1%;
    width: 17%;
}

aside section {
    width: 100%;
}

aside p {
    text-align: left;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    color: #8c8c8c;
}

/* Sub Blog Class */
.subblog {
    background-color: #e6e6e6;
}

.subblog h3 {
    padding-top: 2%;
}

.subblog img {
    margin-top: -5%;
} 

/* Apuntame Class */
.apuntame {
    padding-bottom: 1%;
    background-color: #7ABA96;
}

.apuntame a {
    color: black;
    text-decoration: unset;
}

.inicial {
    width: 53%;
    float: right;
    margin-right: 12%;
    margin-top: 1%;
    margin-bottom: 4%;
}

.inicial section {
    display: inline-block;
}

/* Recetas Class */
.recetas {
    width: 46%;
    margin: 1%;
}

.recetas h3 {
    color: black;
}

.recetas a {
    text-decoration: unset;
}

.recetas a>h3:hover {
    color: #8A8070;
}

.recetas img {
    width: 100%;
}

.desrecetas {
    text-align: left;
}

/* Receta */
.pag-receta {
    text-align: left;
}

.receta-ingr {
    text-align: left;
}

/* Fecha Class*/
.fecha {
    border-top: 1px solid #7ABA96;
    border-bottom: 1px solid #7ABA96;
    font-size: 100%;
}

footer {
    clear: both;
    padding-top: 2%;
    padding-bottom: 2%;
    background-color: #212121;
    
}
footer a {
    color: white;
    text-decoration: unset;
    font-size: 100%;
    margin-left: 1%;
    margin-right: 1%;
}

footer a:hover {
    color: #7ABA96;
}